Subject: PEAS, please...in a window box?

From: [email-masked] (Seth Morris)
Date: Mon, 20 Mar 1995 19:29:36 -0800

I moved to Oregon recently to be closer to Tonya. I used to live in DC and Rockville, MD. I suggest you plant thumbelina carrots, tiny tim tomatos, little finger carrots, dwarf gray sugar snow peas, (just about anything that says dwarf is ok-it's funny how that works, huh?) Tom Thumb miniature butterhead lettuce, bambino eggplant, I can't backup but the tiny tim tomato is also known as microtom, etc. I suggest you call Gurney Seed & Nursery Co at 
1-605-665-1930. They have the best response and great service if there's a problem. Good luck.